.block-product-energy-label {
  width: 100%;
}

.block-product-energy-label .energy-efficiency-labels {
  display: flex;
  flex-flow: column;
  align-items: center;
  margin-inline: 7.5px;
}

.block-product-energy-label .energy-efficiency-img-link {
  display: inline-block;
  line-height: 0;
}

.block-product-energy-label .energy-efficiency-img {
  max-height: 28px;
  width: auto;
  height: auto;
  vertical-align: middle;
}

.block-product-energy-label .pdf-link {
  margin-top: 4px;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  color: #999;
  text-decoration: none;
}

.block-product-energy-label .pdf-link:hover {
  text-decoration: underline;
}
